body, html {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #5d5d5d;
	line-height: 1.4;
	background: #26486e;
}
/* reseteando bootstrap.css */	
h1, h2, h3, h4, h5, .navbar-collapse, .dropdown-toggle, .navbar-form, .list-inline, .list-inline > li {
	padding: 0;
	margin: 0;
}
.navbar-default, .nav.navbar-nav .active a, .nav.navbar-nav .active a:hover, .nav.nav-tabs a:hover, .nav.navbar-nav .active a:focus {
	background: none;
}
.navbar-default, .navbar-collapse, .modal-header {
	border: none;	
}
.navbar {
	min-height: 0;
	margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
	line-height: inherit;
}
a:hover, a:focus, button, button:focus  { 
	outline: none;
}
a {
	cursor: pointer;
}
/* Fin reseteado */

/* General */
.w100p-47 {
	width: calc(100% - 47px);
}
.h323 {
	height: 323px;
}

.no-pad-top {
	padding-top: 0;
}
.separated-top-less {
	padding-top: 30px;
}
.separated-top {
	padding-top: 45px;
}
.separated-bottom {
	padding-bottom: 28px;
}
.separated-bottom-more {
	padding-bottom: 45px;
}
p {
	margin-bottom: 20px;
}
.icon-left {
	margin-right: 12px;
}
.icon-right {
	margin-left: 12px;
}

a {
	color: #5d5d5d; /* por defecto */	
}
.primary {
	color: #5d5d5d;	
}
.white, .white * {
	color: #ffffff;
}
.grey, .grey * {
	color: #2b2b29;
}
.blue, .blue * {
	color: #72b5e3;
}
.blue-dark {
	color: #3a88b1;
}
.blue-light {
	color: #6cd0ff;
}
.blue-primary {
	color: #26486e;
}

.bg-primary {
	background: #26486e;
}
.bg-white {
	background: #ffffff;
}
.bg-blue-sky {
	background: #f3f9ff;
}

.regular {
	font-weight: 400;
}
.medium, h1, h2, h4, label {
	font-weight: 500;
}
.semibold, h3 {
	font-weight: 600; /* por defecto */
}
strong {
	font-weight: 700;
}
.extra-bold {
	font-weight: 800;
}

.s12 {
	font-size: 12px;
}
.s15 *, h3, h4 {
	font-size: 15px; /* por defecto */
}
.s18, label {
	font-size: 18px;
}
.s20 {
	font-size: 20px;
}
.s23 {
	font-size: 23px;
}
.s24 {
	font-size: 24px;
}
.s26 {
	font-size: 26px !important;
}
.s29 {
	font-size: 29px;
}
h2 {
	font-size: 30px;
}
.s35 {
	font-size: 35px;
}
.s37 {
	font-size: 37px;
}
.s39 {
	font-size: 39px;
}
h1 {
	font-size: 48px;
}
.s57 {
	font-size: 57px;
}

.letter-spacing-2 {
	letter-spacing: 2px;
}
.nowrap {
	white-space: nowrap;
}
.no-underline:hover, .no-underline:focus {
	text-decoration: none;
} 

@media (max-width: 767px) {
	.marg-bot-30-xs, .col-xs-12 {
		margin-bottom: 30px;
	}
	.w100p-47 {
		min-width: 85%; /* for old devices */
	}
}
@media (min-width: 768px) {
	.w60p-from-xs {
		width: 60%;
	}
	.text-right-from-sm {
		text-align: right;
	}
	.w100p-47 {
		min-width: 92%; /* for old devices */
	}	
}
@media (max-width: 991px) {
	.col-no-pad-left-xs-sm {
		padding-left: 0;
	}
}
@media (min-width: 1220px) {
	.container {
		width: 1190px;
	}
	.w100p-47 {
		min-width: 95%; /* for old devices */
	}
}

/* Form Control */
.form-control {
	color: #516d8b;
	border: none;
	border-radius: 0;
	font-size: 17px;
	font-weight: 500;
	-webkit-box-shadow: none;
    box-shadow: none;
	background: #e7e7e7;
}
.form-control:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 2px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 2px rgba(102, 175, 233, .6);
}
.form-control::-webkit-input-placeholder {
    color: #516d8b;
}
.form-control:-moz-placeholder {
    color: #516d8b;
}
.form-control::-moz-placeholder {
    color: #516d8b;
}
.form-control:-ms-input-placeholder {
    color: #516d8b;
}
.form-control:placeholder-shown {
    color: #516d8b;
}

select.form-control::-ms-expand {
    display: none; /* for ie */
}
select.form-control {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #e7e7e7 url(../images/bgs/select.png) no-repeat right 15px center;
	background-size: 10px 6px;
	padding: 0 41px 0 15px;
}

/* Buttons */
.btn-primary {
	background-color: #26486e;
	border: none;
	font-weight: 700;
	font-size: 19px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 4px 45px;
}
.btn-primary.btn-lg {
	padding: 8px 45px;
}

/* Badge */
.badge {
	background-color: #4d91b6;
	font-size: 15px;
	font-weight: 700;
	min-width: 24px;
	min-height: 24px;
	padding: 6px 6px 0 6px;
	margin-left: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* Tables */
.table-responsive {
	margin-bottom: 14px;
	border: none;
}
.table-responsive .table {
	margin-top: 8px;	
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 12px 40px 12px 0;
	border-top: 1px solid #c4dbe7;
	line-height: 1.2;
}
.table > tbody > tr:last-child > th, .table > tbody > tr:last-child > td {
	border-bottom: 1px solid #c4dbe7;
}
.table > thead > tr > th {
	font-size: 20px;
	color: #3a88b1;
	font-weight: 500;
	border-bottom: 1px solid #3a88b1;
}
.table > tbody > tr > th,
.table > tbody > tr > td {
	vertical-align: middle;	
}
.table > tbody > tr > td {
	font-weight: 500;
}
.table > tbody > tr > th {
	min-width: 300px;
}
.table thead img {
	margin-right: 4px;
}
@media (max-width: 991px) {
	.table-responsive {
		padding-bottom: 15px;
		margin-bottom: 34px;
	}
}

/* display en tabla */
.display-table {
	display: table;
	width: 100%;
}
.display-cell {
	display: table-cell;
	vertical-align: middle;
}
@media (max-width: 767px) {
	.display-row-xs {
		display: table-row;
	}
}


/* Flags */
.flag-icon {
	width: 1.1em;
	margin-right: 4px;
}

/* Header */
#header {
	padding-bottom: 31px;
}
#header h2 {
	font-size: 22px;
	margin-top: 15px;
	line-height: 1.3;
}
#header nav {
	padding: 22px 0 80px 0;
}
#header.bg-white nav {
	padding-bottom: 45px;
}
.navbar-brand {
	margin-top: 9px;
	padding: 0;
}
.navbar-nav > li {
	margin-left: 34px;
}
.navbar-nav > li > a {
	padding: 0;
}
.navbar-nav > li > a > span {
	display: block;
	margin-top: 8px;
	padding: 7px 0;
	border-top: #FFFFFF solid 1px;
	border-bottom: transparent solid 1px;
}
.navbar-nav > li.active > a > span, .navbar-nav > li > a:hover > span {
	border-bottom: #FFFFFF solid 1px;
}
#path {
	font-size: 17px;
	margin-bottom: 10px;
}
#path span {
	margin-left: 2px;
}
#header .display-cell h1 + p {
	margin-top: 7px;
}
#header .display-cell.text-right-from-sm div:first-child {
	margin-bottom: 13px;
}
@media (max-width: 991px) {	
	#header .display-cell.text-right-from-sm img {
		width: 32px;
	}
}

#header a.blue:hover, #header a.blue:focus, #header .blue a:hover, #header .blue a:focus {
	color: #FFFFFF;
}

#header.with-bg-img {
	background-size: cover;
}
#header.home {
	min-height: 478px;
	height: auto !important;
	height: 478px;
}
#header.licitaciones {	
	min-height: 335px;
	height: auto !important;
	height: 335px;
}
#header.with-bg-img.home {	
	background: url("../images/bgs/home.jpg");
	background-position: center;
}
#header.with-bg-img.licitaciones {
	background: url("../images/bgs/licitaciones.jpg");
}
@media (max-width: 991px) {	
	.navbar-nav > li > a > span, .navbar-nav > li.active > a > span, .navbar-nav > li > a:hover > span  {
		border: none;
	}
	.navbar-nav > li > a {
		border-bottom: #FFFFFF solid 1px;
		margin-bottom: 10px;
	}
	.bg-white .navbar-nav > li > a, .bg-blue-sky .navbar-nav > li > a {
		border-bottom: #72b5e3 solid 1px;
	}
	.navbar-nav > li {
		margin-left: 0;
	}
	.navbar-collapse {
	    -webkit-box-shadow: none;
		box-shadow: none;
		overflow-x: hidden !important;
	}
	.navbar-nav > li > a {
		max-width: 360px;		
		margin-left: auto;
		margin-right: auto;
    }
	.navbar-nav > li:last-child a {
		border-bottom: none;
	}
	.navbar-default .navbar-toggle {
		border-color: #FFFFFF;
	}
	.bg-white .navbar-default .navbar-toggle, .bg-blue-sky .navbar-default .navbar-toggle {
		border-color: #72b5e3;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #FFFFFF;
	}
	#header nav {
		padding-bottom: 60px;
	}	
}
@media (min-width: 768px) and (max-width: 991px) { /* activate collapse on sm */
	.navbar-nav, .navbar-header {
		float: none;
	}
    .navbar-toggle {
        display: block;
    } 
    .navbar-collapse.collapse {
        display: none !important;
    }    
    .navbar-nav > li {
        float: none;
    }
	.navbar-nav > li > a {
		display: block !important;
    }
    .navbar-collapse.collapse.in { 
        display: block !important;
    }
	.home {
		min-height: 350px;
		height: auto !important;
		height: 350px;
	}
	#header.licitaciones nav {
		padding-bottom: 90px;
	}	
}
@media (min-width: 992px) {
	.bg-white .navbar-nav > li > a > span, .bg-blue-sky .navbar-nav > li > a > span {
		border-top: #72b5e3 solid 1px;
	}
	.bg-white .navbar-nav > li.active > a > span, .bg-white .navbar-nav > li > a:hover > span, .bg-blue-sky .navbar-nav > li.active > a > span, .bg-blue-sky .navbar-nav > li > a:hover > span {
		border-bottom: #72b5e3 solid 1px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-nav > li:first-child {
		margin-left: 0;
	}
	#header.licitaciones nav {
		padding-bottom: 45px;
	}
}
@media (max-width: 1199px) {
	.navbar-nav {
		margin-top: 31px;
	}	
}
@media (min-width: 1200px) {
	.navbar-nav {
		float: right;
	}	
	#header.home nav {
		padding-bottom: 120px;
	}
}

/* Footer */
#footer {
	padding: 31px 0;
	border-top: #FFFFFF solid 8px;
	line-height: 1.2;
}
#footer * {
	color: #FFFFFF;
}
#footer ul {
	margin: 0;
}

/* Home */
.free-test {
	padding: 39px 25px;
}
.free-test h2 {
	margin-bottom: 20px;
}
.free-test h2.text-center {
	margin-bottom: 30px;
}
.free-test h3 {
	line-height: 1.3;
}
.free-test .display-cell {
	padding-right: 25px;
}
.free-test hr {
	margin-top: 25px;
	border-top: 1px solid #2c5b82;
}
.free-test form {
	margin-top: 30px;
}
.free-test hr + form .btn {
	margin: 45px 0 20px;
}
.free-test .form-control {
	font-size: 18px;
	background: #FFFFFF;
}
.free-test .btn {
	margin-top: 13px;
}
.free-test .btn-primary {
	background-color: #516d8b;
}
.free-test .btn-primary:focus, .free-test .btn-primary:hover {
	background-color: #286090;
}
@media (max-width: 767px) {
	.free-test  .col-xs-12:last-child {
		margin-bottom: 0;
	}
}
@media (min-width: 768px) {
	.free-test .pad-right-6-from-xs {
		padding-right: 6px;
	}
	.free-test .pad-left-6-from-xs {
		padding-left: 6px;
	}
}
@media (min-width: 1200px) {
	.free-test.absolute-lg {
		padding: 39px 52px;
		position: absolute;
		top: 137px;
		right: 0;
		width: 594px;
	}
}

/* Main */
main {
	padding: 25px 0 40px;
	background: #FFFFFF;
}
main h2 {
	color: #152537;
	margin-bottom: 10px;
}
main fieldset {
	margin: 30px 0;	
}
h2.bot-bordered, main legend {	
	border-bottom: #3a88b1 solid 1px;
	margin-bottom: 20px;	
}
main legend {
	padding-bottom: 7px;
	font-size: 20px;
	font-weight: 500;
}
h2.bot-bordered {
	padding-bottom: 12px;
}
main label {
	color: #26486e;
}
main .radio input[type="radio"],
main.checkbox input[type="checkbox"] {
	margin-top: 6px;
}
main input[type="checkbox"] + span {
	margin-left: 4px;
}
main .form-group {
	margin-bottom: 20px !important;
}
section {
	margin-bottom: 50px;
}
section:last-child {
	margin-bottom: 0;
}

.form-inline label {
	margin-right: 12px;
	font-size: 20px;
	color: #3a88b1;
}
.form-inline .form-control {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	color: #656565;
	margin-top: -6px;
}
@media (min-width: 768px) {
	.form-inline .form-group {
		margin-right: 44px;
	}
}
/* destacados */
.destacados {
	margin-top: 30px;
}
.destacados .btn-primary {
	padding-left: 24px;
	padding-right: 24px;
}
.destacados h3 {
	color: #244467;
	font-size: 20px;
	margin-bottom: 10px;
}
/* Ficha licitacion y area clientes */
#ficha article {
	padding-bottom: 5px;
}
#ficha .clearfix {
	margin-top: 60px;
}
#ficha h2 {
	font-size: 20px;
	color: #3a88b1;
	padding-bottom: 7px;
	border-bottom: #3a88b1 solid 1px;
}

#ficha.area-clientes .clearfix {
	margin-top: 12px;
}
.area-clientes .flag-icon {
	width: 0.8em;
}
.area-clientes ul {
	display: none;
	margin: 0 0 15px 52px;
}
.area-clientes li {
	border-bottom: #c4dbe7 solid 1px;
	background: url("../images/bgs/folder.png") no-repeat 7px 7px;
	padding: 11px 0 11px 50px;	
}
.area-clientes ul a {
	color: #244467;
	text-decoration: none;
}
.area-clientes ul ul {
	margin: 8px 0 15px 0;
}
.area-clientes ul ul li {
	border-bottom: none;
	background: url("../images/bgs/document.png") no-repeat 0px 7px;
	padding: 8px 0 8px 44px;
}
.area-clientes ul ul a {
	color: #4d91b6;
}


/* MENU */
.social {
	width: 20px;
}

/* USUARIOS */
.usuarios li {
	color: #337ab7 !important;
	list-style: none;
	padding-bottom: 10px;
}

.usuarios li.active {
	font-weight: bold;
}

.usuarios li a{
	color: #337ab7 !important;
}


@media (max-width: 991px) {
	.area-clientes ul {
		margin-left: -7px;
	}
	
	.social {
		width: 100%;
	   text-align: center;

	}
	
	.social img {
		width: 20px;
	}
}

/* Suscripcion planes */
#planes {
	padding: 60px 0; 
}
#planes article {
	padding: 0 50px 35px; 
}
#planes header {
	padding-bottom: 25px; 
}
#planes article header img {
	margin-top: -100px; 
}
#planes h3 {
	margin-bottom: 10px; 
}
#planes .btn-block {
	margin-bottom: 20px; 
}
#planes .btn-block + p {
	margin-bottom: 40px; 
}
#planes .btn-block + ul {
	padding-top: 14px; 
}
#planes li {
	border-bottom: #e5e5e5 solid 1px; 
	padding: 8px 0;
}
@media (max-width: 767px) , (min-width: 992px) and (max-width: 1199px) {
	#planes article {
		padding: 0 20px 35px; 
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#planes {
		padding-top: 100px; 
	}
}
@media (max-width: 991px) {
	#planes .btn-block {
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;			
	}
	#planes article {
		margin-bottom: 120px; 
	}
	#planes .row div:last-of-type article {
		margin-bottom: 0; 
	}
}


